automation:
  - id: simon_arrives_home
    alias: Simon – arrives home
    trigger:
      - platform: state
        entity_id: binary_sensor.simon_presence
        to: "on"
    action:
      - service: input_select.select_option
        target:
          entity_id: input_select.location
        data:
          option: "Home"